# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libelf
pkgbase = elfutils
xdata = pkgtype=split
pkgver = 0.191-3
pkgdesc = Handle ELF object files and DWARF debugging information (libraries)
url = https://sourceware.org/elfutils/
builddate = 1715214592
packager = Developer <dev@tuxcore.org>
size = 3060896
arch = x86_64
license = GPL-2.0-or-later OR LGPL-3.0-or-later
depend = bzip2
depend = libbz2.so=1.0-64
depend = curl
depend = libcurl.so=4-64
depend = gcc-libs
depend = glibc
depend = xz
depend = liblzma.so=5-64
depend = zlib
depend = zstd
depend = libzstd.so=1-64
makedepend = bzip2
makedepend = curl
makedepend = gcc-libs
makedepend = libarchive
makedepend = libmicrohttpd
makedepend = sqlite
makedepend = xz
makedepend = zlib
makedepend = zstd
